/** page_editor_view_new/website_data/243212/664382/30961222/51/112715722/325ab34f4d12435db61c62246a23428a/page_editor.css **/
#io4l35qlfj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io07nfcgwv{position:relative;padding-right:0px;padding-left:0px;}#ioiv633v9tl{position:relative;}#ioqnhdz1np{position:relative;padding:25px;}#ioyhbqoiar{width:100%;margin-top:10px;margin-bottom:10px;}#iokwcnbfle{width:100%;margin-top:10px;margin-bottom:10px;}#ioj02uncsq{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iovutukvbp{postion:relative;}#ion7puusdd{color:rgba(9, 9, 9, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ior96pj1tt{z-index:auto;overflow:unset;}#io2p61oge2{position:relative;z-index:auto;background-image: linear-gradient(rgba(159, 159, 159, 1), rgba(159, 159, 159, 1)), url();;border-radius:20px;}#io5e6y1ly4{position:relative;height:30px;width:100%;}#iohzkmt41v{position:relative;height:30px;width:100%;}#ion7puusdd:hover{background:rgba(255, 255, 255, 1);}#iow29nwrxfi{z-index:auto;overflow:unset;}#iohy0pzrno{position:relative;z-index:auto;background-image: linear-gradient(rgba(91, 91, 91, 1), rgba(91, 91, 91, 1)), url();;}#ioc88cxnxx{z-index:auto;overflow:unset;}#iou7zrbj3f{position:relative;z-index:auto;}#iogmykxnxa{position:relative;z-index:auto;}#iobv0h15by{position:relative;z-index:auto;}@media (max-width: 1024px){#io4l35qlfj{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io4l35qlfj{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iohzkmt41v{height:10px;}#io5e6y1ly4{height:10px;}} /* 自定义样式start */#io07nfcgwv {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #io07nfcgwv {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io07nfcgwv {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */